@charset "UTF-8";
/* CSS Document */

body {
margin: 0;
color: #5b5b5b;
font-family: "Oswald",sans-serif;
overflow-x: hidden;
}

img {
  border: 0 none;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

ul, ol {
    list-style: outside none none;
}

p{
  font-weight: lighter;
  line-height:25px;
}

p.nosotros{
    font-size: 18px;
}

#wrapper {
  background-color: #fff;
  height: 100%;
  margin: 0 auto auto;
  width: 100%;
}

#logo{
  background-color: #b2b2b2;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
} 

#header {
  background-color: #38404c;
  height: 60px;
  margin: auto;
}

#slider {
  float: left;
  width: 100%;
}

#btn-bodegas {
  background-color: #aeaeae;
  text-align: center;
  height: auto;
  padding-bottom: 50px;
  width: 100%;
  margin: auto;
  float: left;
}
#btn-bodegas a{
text-decoration:none;
}

img.jeronimo, img.mitras, img.jeronimo8A, img.altos {

padding:20px;
}

img.suscrip {

  padding-top: 30px;
  padding-right:20px;
  padding-left:60px;
}

#cont-nosotros{
  margin: auto;
  float: left;
  padding-top: 40px;
  width: 100%;
  text-align: center;
  height: auto;

}

h1 {
  font-size: 35px;
  font-weight: lighter;
  padding-left: 20px;
  padding-top: 15px;
}

h2 {
  color:#c41230;
  font-size: 35px;
  font-weight: lighter;
  padding-left: 20px;
  padding-top: 15px;
  line-height:40px;
}

h3 {
  font-size: 25px;
  font-weight: lighter;
  line-height:30px;
}

#subscription {
  background-color: #c41230;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  height: auto;
  float: left;
  margin-top: 80px;
}

.boxsuscript {
  display: block;
  margin: 0 auto;
  max-width: 800px;
  position: relative;
}

.signup {
  border-right: 1px solid #e3e3e3;
  color: #8b8b8b;
  height: 100%;
  padding: 0 50px 0 90px;
  right: 0;
  top: 0;
  float: left;
}

.signup p{
  color:#fdfcfc;
  display: block;
  margin-bottom: 20px;}


.info {
  display: inline-block;
}

.info p {
  color: #fdfcfc;
  max-width: 530px;
}


.nav {
  max-width: 850px;
  margin: auto;
  padding-top: 5px;
}

.nav li a {
  color: #bbb;
  display: block;
  font-size: 17px;
  padding: 15px 60px;
  text-decoration: none;
  text-align: left;
  z-index: 300;
}

.nav li a:hover{
  color:#c31734;
}

.nav li.active a {
  color: #c31734;
}

.nav > li {
  float: left;
}

ul.nav {
  list-style: outside none none;
  margin: 0 auto;
  text-align: center;
}

#navbtn{
  padding-right: 20px;
  display: none;
  overflow: hidden;
   padding-top: 5px;
   float: right;
  }

#navbtn .fa-bars {
  color: #fffdfd;
  font-size: 1.5em;
  padding-top: 15px;
  z-index: 350;
}



#nav2{
  background-color: rgba(255, 253, 253, 0.9);
  left: 0px;
  display: none;
  margin-top: 0px;
  margin-left: -20px;
  padding-top: 20px;
  padding-bottom:20px;
  padding-left: 40px;
  padding-right: 40px;
  width: 45%;
  height: auto;
  position: fixed;
  z-index: 350;
}

#nav2 ul{
  padding-left: 0 !important;
}

#nav2 li a{
  font-family: 'Oswald', sans-serif;
  letter-spacing: 1px;
  color: #37404d;
  font-size: 14px;
  text-decoration: none;
  padding: 5px 10px;
  display:block;
  z-index: 350;
  }

#nav2 li a:hover {
  color: #999;
  line-height: 18px;
}

#nav2 > li {
  float: left;
}

#nav2 li ul{
  display:none ;
  min-width: 140px;
}

#nav2 li:hover > ul {
  display: block;
  background-color: #b4b4b4;
  border-radius: 7px;
  z-index: 300;
}

#detalles{
  margin: auto;
  max-width: 1000px;
  width: 100%;
}

#detalles ul.contenido-detalles{
  width: 50%;
  float: left;
  padding-left: 0px;
}
#detalles ul.mapa-detalles{
    width: 50%;
  float: right;
  padding-left: 0px;
}

#detalles ul.mapa-detalles iframe{
    width: 100%;
    height: 400px;
}

.tx-detalles{
  text-align: left;
}

ul.mapa-detalles{
  float: left;
}

footer {
  background-color: #37404d;
  clear: both;
  display: block;
  bottom: 0;
  position: relative;
  width: 100%;
  margin: auto;
  margin-bottom: 0;
}

#contenido-footer{
  max-width: 850px;
  margin: auto;
  display: block;
  height: 300px;
  padding-top: 20px;
}

#diseno{
  padding-top: 30px;
  clear: both;
  display: block;
  text-align: center;
  margin: auto;
}

p.diseno {
  color: #fdfcfc;
  font-size: 12px;
}

p.diseno a{
  color: #fdfcfc;
  text-decoration:none;
}

p.diseno a:hover{
  color: #bbb;
}


ul.nav-footer{
width: 100%;
}


.nav-footer > li{
  float: left;
}

.nav-footer > li {
  color: #fffdfd;
  display: block;
  font-size: 17px;
  padding-right:90px;
  padding-left:78px;
  padding-bottom:20px;
  text-decoration: none;
  z-index: 300;
}

.subnav-footer  {
margin-left: 0 !important;
padding: 0 !important;
}

.subnav-footer  li{
  display: block;
  font-size: 12px;
  padding-top: 5px;
}

.subnav-footer li a{
 color:#bbb;
  text-decoration: none;
}

.subnav-footer li a:hover{
 color:#c41230;
}

tbody {
  color: #999;
  font-size: 15px;
  text-align: left;
}


.subnav li a {
  color: #5b5b5b;
  font-size: 14px;
  line-height: 12px;
  border-bottom:none !important;
}

.subnav li a:hover {
  color: #38404c;
  font-size: 14px;
  border-bottom:none !important;
}

.subnav2 li a {
  color: #fffdfd !important;
  font-size: 14px;
  line-height: 12px;
  border-bottom:none !important;
}

.subnav2 li a:hover {
  color: #37404d !important;
  font-size: 14px;
  border-bottom:none !important;
} 
.nav li ul{
  display:none ;
  position:absolute;
  min-width: 140px;
}
.nav > li {
  float: left;
}
.nav li:hover > ul {
  display: block;
  background-color: #b1b1b1;
  border-radius: 6px;
  padding: 5px;
  z-index: 300;
}

/*** RESPONSIVE ***/

img { max-width:100%; height:auto; }

  @media screen and (max-width: 1066px) {

    #header >img{
      display: none;
    }

     h1{
        font-size: 25px;
        padding: 10px;
    }

    .menu-bar{
    color: #c41230;
    font-size: 16px;
    }



    img.jeronimo, img.mitras {

    padding-right:0px;
    padding-left:0px;
    padding-bottom: 10px;}

    #detalles{
      max-width: inherit;
      width: 90%;
    }

    #detalles ul.mapa-detalles{
    width: 100%;
    float: inherit;
    }

}

img { max-width:100%; height:auto; }

  @media screen and (max-width: 845px) {

    ul.nav{
      display: none;
      }

    #navbtn{
      display: block;
    }

     #nav2{
      display: block;
      left: -100%;
    }

    #nav2 ul li{
      display:block;
      float: none;
      border-bottom:1px solid rgba(255,255,255, .3);
      }
    }


  img { max-width:100%; height:auto; }

  @media screen and (max-width: 843px) {

    ul.nav-footer {
      width: 80%;
      margin: auto;
    }

    .nav-footer > li{
      
      padding-left: 50px;
      padding-right: 50px;
      }

  }


img { max-width:100%; height:auto; }

  @media screen and (max-width: 582px) {

    #contenido-footer{
      height: 750px;
    }

    h1{
        font-size: 17px;
        padding: 10px;
    }

    #cont-nosotros{
      float: none;
      clear: both;
      width: 90%;
    }

    .signup {
    border-right: none;}

    #contenido-footer {
    height: 500px;
}

#detalles ul.contenido-detalles{

  width: 100%;
}


}